/* =========fonts-css-start ============= */
@font-face {
    font-family: 'mon-semi';
    src: url('../fonts/Montserrat-SemiBold.ttf');
}
@font-face {
    font-family: 'mon-black';
    src: url('../fonts/Montserrat-Black.ttf');
}
@font-face {
    font-family: 'mon-bold';
    src: url('../fonts/Montserrat-Bold.ttf');
}
@font-face {
    font-family: 'mon-med';
    src: url('../fonts/Montserrat-Medium.ttf');
}
@font-face {
    font-family: 'pop-semi';
    src: url('../fonts/Poppins-SemiBold.ttf');
}
@font-face {
    font-family: 'pop-bold';
    src: url('../fonts/Poppins-Bold.ttf');
}
@font-face {
    font-family: 'pop-black';
    src: url('../fonts/Poppins-Black.ttf');
}
@font-face {
    font-family: 'pop-med';
    src: url('../fonts/Poppins-Medium.ttf');
}
@font-face {
    font-family: 'poppins';
    src: url('../fonts/Poppins-Regular.ttf');
}
/* =========fonts-css-end ============= */
/* ================common-css-start ============ */
:root{
    --theme-color: #31AAB7;
    --black-color: #18191F;
    --text-color: #252B42;
    --grey-color: #737373;
}
body {
    margin: 0;
    font-size: 14px;
    color: var(--grey-color);
    background-color: #fff;
    overflow-x: hidden;
    font-family: 'mon-semi';
}
ul, li {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
.btn, a {
    transition: all .3s ease-in-out;
}
a, a:hover {
    text-decoration: none;
    color: #000;
}
.navbar-toggler {
    outline: none;
}

.btn {
    background-color: var(--theme-color);
    box-shadow: 0px 10px 30px rgba(183, 50, 39, 0.2);
    border-radius: 30px;
    border: 0;
    padding: 10px 40px;
    font-family: "mon-med";
    font-size: 16px;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    text-align: center;
}
.btn:focus, button:focus {
    box-shadow: none;
    outline: none;
}
.btn:hover {
    background-color: #000;
    color: #fff;
    border-color: #444;
    box-shadow: 0 2px 2px 0px rgb(0 0 0 / 20%);
}
.btn-black {
    background-color: #000;
    color: #fff;
}
.btn-black:hover {
    background-color: transparent;
    color: #000;
    border-color: #000;
}
.btn_group .btn {
    margin: 0 17px;
}
/* ================common-css-end ============ */
/* ========= Header css start ========== */
.header {
    width: 100%;
    z-index: 101;
    position: fixed;
    top: 0;
    background-color: #fff;
    box-shadow: 0px 0px 11px #c3c3c3;
}
.navbar.custom-navbar {
    padding: 16px 55px;
    justify-content: space-between;
    position: relative;
}
.navbar-brand {
    padding: 0;
    margin: 0;
}
.navbar-brand img {
    width: 100%;
    max-width: 80px;
}
.navbar-menu {
    justify-content: space-between;
    flex-grow: inherit;
}
.navbar-nav .nav-item .nav-link {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.2px;
    padding: 0 25px;
    color: var(--text-color);
}
.navbar-nav .nav-item .nav-link:hover, .navbar-nav .nav-item .nav-link.active {
    color: white;
    background: var(--theme-color);
    border-radius: 55px;
}
.navbar-toggler {
    position: absolute;
    right: 15px;
    top: 35px;
    padding: 0;
    outline: none;
}
.navbar-toggler-icon .bar1, 
.navbar-toggler-icon .bar2, 
.navbar-toggler-icon .bar3 {
    display: block;
    width: 20px;
    height: 2px;
    background-color: #000;
    margin: 5px 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.navbar-toggler-icon .bar2 {
    width: 27px;
}
.cross-toggle-icon .bar2,
.cross-toggle-icon.active .bar2 {
    opacity: 0;
}
.cross-toggle-icon .bar1,
.cross-toggle-icon.active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-7px,1px);
    -ms-transform: rotate(-45deg) translate(-7px,1px);
    transform: rotate(-45deg) translate(-7px,1px);
}
.cross-toggle-icon .bar3,
.cross-toggle-icon.active .bar3 {
    -webkit-transform: rotate(45deg) translate(-9px,-3px);
    -ms-transform: rotate(45deg) translate(-9px,-3px);
    transform: rotate(45deg) translate(-9px,-3px);
}
/* ======================= Header css end ==================== */
/* ======================= homepage css start ==================== */
/* .banner {
    padding: 150px 0 0;
} */
.section-space {
    padding: 0 0 88px;
}
.banner-content-outer {
    background: url(../images/banner-bg.png) no-repeat center / cover;
    min-height: 620px;
    display: flex;
    width: 100%;
    align-items: center;
}
.banner-content {
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
    padding: 30px 0;
}
.banner-title {
    font-family: "pop-bold";
    font-size: 58px;
    line-height: 80px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    margin: 0 0 20px;
}
.banner-title span {
    color: var(--theme-color);
    display: block;
}
.banner-desc{
    font-family: "mon-med";
    font-weight: 500;
    font-size: 24px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #F7F7F7;
    margin-bottom: 30px;
}
.what-we-do {
    padding-top: 180px;
    padding-bottom: 152px;
}
.what-we-do-outer {
    max-width: 80%;
    margin: 0 auto;
}
.what-we-do .section-head {
    padding: 0 10px;
}
.section-head h2{
    font-family: "pop-bold";
    font-size: 48px;
    line-height: 64px;
    color: var(--black-color);
}
.section-head p{
    margin-top: 50px;
    font-family: "poppins";
    font-size: 18px;
    line-height: 32px;
    color: var(--black-color);
    margin-bottom: 0;
}
ul.what-we-do-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-left: 30px;
}
.what-we-do-content li {
    font-family: "pop-bold";
    font-size: 28px;
    line-height: 40px;
    color: var(--black-color);
    display: flex;
    align-items: center;
    max-width: 50%;
    flex: 0 0 50%;
    margin: 40px 0;
}
.what-we-do-content li span {
    margin-right: 25px;
}
.how-works {
    position: relative;
    padding: 70px 0;
}
.how-works::after {
    position: absolute;
    content: "";
    width: 80%;
    left: 0;
    height: 2px;
    top: 0;
    border: 2px solid #EEF2F6;
    right: 0;
    margin: 0 auto;
}
.how-works-outer {
    max-width: 100%;
    padding: 0 20px;
}
.how-work-item {
    padding:170px 0;
}
.how-work-content p.text-subtitle{
    font-family: "mon-bold";
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.1px;
    color: var(--theme-color);
    padding-right: 0;
}
.how-work-content h2{
    font-family: "mon-bold";
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    color: var(--text-color);
    margin-bottom: 27px;
}
.how-work-content p{
    font-family: "mon-med";
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 0.2px;
    color: var(--grey-color);
    padding-right: 20px;
}
.how-work-img {
    text-align: center;
}
.how-work-img img {
    max-width: 100%;
}
/* ======================= homepage css end ==================== */
/* ===================== Footer css start ===================== */
.footer {
    background-color: #232323;
    position: relative;
    padding-top: 65px;
    padding-bottom: 20px;
} 
.footer-bottom-section {
    max-width: 80%;
    margin: 0 auto;
}
.footer-content-outer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-logo-section {
    max-width: 30%;
    flex: 0 0 30%;
    padding-right: 40px;
}
.footer-navigation-menus {
    width: 60%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-navigation-list ul li {
    display: block;
}
.footer-navigation-list ul li a,
.nav-social-link li a {
    font-family: "poppins";
    font-size: 16px;
    line-height: 26px;
    color: #D9DBE1;
    display: block;
    margin-bottom: 12px;
    
}
.footer-navigation-title {
    font-family: "pop-med";
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.footer-navigation-list .accordion-arrow {
    position: relative;
    width: 20px;
    height: 20px;
    color: #3b4955;
    background: transparent;
    border-radius: 100%;
    text-align: center;
}
.footer-navigation-list .accordion-arrow::after {
    position: absolute;
    top: 0;
    right: 0;
    color: #3b4955;
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f107";
    width: auto;
    height: auto;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    transition: .4s ease all;
    display: none;
}
.footer-navigation-list.open .accordion-arrow::after  {
    transform: rotate(180deg);
}
.footer-navigation-list .submenu {
    /* display: none; */
}
.footer-copyright p {
    font-family: "poppins";
    font-size: 14px;
    line-height: 24px;
    color: #D9DBE1;
    margin-bottom: 5px;
}
.footer .form-control{
    background: rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    border:0;
    min-height: 40px;
    padding: 9px 12px;
    font-family: "poppins";
    font-size: 14px;
    line-height: 24px;
    color: #D9DBE1;
}
.subscribe-box {
    position: relative;
}
.subscribe-box .form-control::placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #D9DBE1;
}
.subscribe-box .blank-btn{
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    border: 0;
    height: 100%;
    padding: 5px 10px;
}
body {
    display: flex;
    flex-direction: column;
    height: 100vh;
}
section {
    flex: 1 0 auto;
}
.footer {
    flex-shrink: 0;
}
/* footer css end */
h2.mb-2 {
    color: #31aab7;
}
.contact-form-wrap .form-group {
    margin-bottom: 30px;
}

.contact-form-wrap .form-group .form-control {
    height: 50px;
    border: 1px solid #EEF2F6;
    box-shadow: none;
    width: 100%;
    background: #f4f9fc;
    font-size: 13px;
}
  
  .contact-form-wrap .form-group-2 {
    margin-bottom: 13px;
  }
  
  .contact-form-wrap .form-group-2 textarea {
    height: auto;
    border: 1px solid #EEF2F6;
    box-shadow: none;
    background: #f4f9fc;
    width: 100%;
    font-size: 13px;
}
  
  .social-icons li {
    margin: 0 6px;
  }
  
  .social-icons a {
    margin-right: 10px;
    font-size: 18px;
  }
  
  .google-map {
    position: relative;
  }
  
  .google-map #map {
    width: 100%;
    height: 500px;
  }
  
  .mt-90 {
    margin-top: 90px;
  }
  
  .contact-block {
    text-align: center;
    border: 5px solid #EEF2F6;
    padding: 50px 25px;
  }
  
  .contact-block i {
    font-size: 50px;
    margin-bottom: 15px;
    display: inline-block;
    color: #31aab7;
  }
  
  .banner-content-outer.carrier-mockup {
    background: url(../images/Carriers-mockup-banner.jpg) no-repeat center / cover;
    min-height: 620px;
    display: flex;
    width: 100%;
    align-items: center;
    position: relative;
}
.banner-content-outer.carrier-mockup h1.banner-title {
    font-size: 68px;
    line-height: normal;
    margin-bottom: 50px;
}
.banner-content-outer.carrier-mockup p.banner-desc {
    font-size: 34px;
    line-height: 1.2;
}
.banner-content {
    position: relative;
    z-index: 5;
}
.banner-content-outer.carrier-mockup:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}
.banner-content-outer.carrier-mockup span {
    display: inline-block;
}
.carrier-mockup-page .what-we-do {
    padding-top: 150px;
    padding-bottom: 70px;
}
.carrier-mockup-page ul.what-we-do-content span {
    background: #f3f3f3;
    border-radius: 50%;
}
.carrier-mockup-page ul.what-we-do-content span img {
    padding: 5px;
    max-width: 70px;
}
.carrier-mockup-page .what-we-do-content li {
    align-items: flex-start;
}
.carrier-mockup-page .what-we-do-content-block {
    padding-right: 15px;
}
.carrier-mockup-page .what-we-do-content-block p {
    font-size: 17px;
    font-weight: 400;
    font-family: 'poppins';
    line-height: normal;
}
.carrier-mockup-page ul.what-we-do-content {
    margin-top: 20px;
}
.carrier-mockup-page .how-works::after {
display:none;
}
.carrier-mockup-page .how-work-content p {
    font-family: 'poppins';
    font-size: 20px;
    color: #000;
    line-height: normal;
}
.carrier-mockup-page .how-work-item {
    padding: 0;
}
.carrier-mockup-page .how-works {
    padding: 0px 0 30px;
    margin-bottom: 120px;
    background: #f9fafc;
}
/* .carrier-mockup-page .how-work-img img {
    max-width: 550px;
} */
.carrier-mockup-page .how-work-img img {
    max-width: 100%;
}
body.carrier-mockup-page nav.custom-navbar {
    text-align: center;
    /* justify-content: center; */
}
/* .carrier-mockup-page .footer-bottom-section {
    max-width: 100%;
    } */

    section.contact-form-wrap .section-title.text-center, .contact-form-wrap form#register_form {
        z-index: 2;
        position: relative;
    }
